package com.bonus.zlpt.company.service;

import com.bonus.zlpt.company.api.domain.BmCoBank;

/**
* Description:
* @Author 阮世耀
* @Create 2023/12/2 12:53
* @Version 1.0
*/

public interface BmCoBankService{

    int deleteByPrimaryKey(Integer id);

    int insert(BmCoBank record);

    int insertSelective(BmCoBank record);

    BmCoBank selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(BmCoBank record);

    int updateByPrimaryKey(BmCoBank record);

}
